CREATE TABLE ap_terms_b (
    TERM_ID                      NUMBER(18, 0) ,
    ENABLED_FLAG                 VARCHAR2(4)       NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    START_DATE_ACTIVE            DATE          ,
    END_DATE_ACTIVE              DATE          ,
    DUE_CUTOFF_DAY               NUMBER        ,
    TYPE                         VARCHAR2(60)  ,
    RANK                         NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY           VARCHAR2(600) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE_CATEGORY    VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE1            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE2            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE3            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE4            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE5            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE6            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE7            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE8            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE9            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE10           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE11           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE12           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE13           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE14           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE15           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE16           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE17           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE18           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE19           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE20           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE_NUMBER1     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER2     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER3     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER4     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER5     NUMBER        ,
    GLOBAL_ATTRIBUTE_DATE1       DATE          ,
    GLOBAL_ATTRIBUTE_DATE2       DATE          ,
    GLOBAL_ATTRIBUTE_DATE3       DATE          ,
    GLOBAL_ATTRIBUTE_DATE4       DATE          ,
    GLOBAL_ATTRIBUTE_DATE5       DATE          ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    TERM_ID                      NUMBER(18, 0) ,
    ENABLED_FLAG                 VARCHAR2(4)       NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    START_DATE_ACTIVE            DATE          ,
    END_DATE_ACTIVE              DATE          ,
    DUE_CUTOFF_DAY               NUMBER        ,
    TYPE                         VARCHAR2(60)  ,
    RANK                         NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY           VARCHAR2(600) ,
    ATTRIBUTE1                   VARCHAR2(600) ,
    ATTRIBUTE2                   VARCHAR2(600) ,
    ATTRIBUTE3                   VARCHAR2(600) ,
    ATTRIBUTE4                   VARCHAR2(600) ,
    ATTRIBUTE5                   VARCHAR2(600) ,
    ATTRIBUTE6                   VARCHAR2(600) ,
    ATTRIBUTE7                   VARCHAR2(600) ,
    ATTRIBUTE8                   VARCHAR2(600) ,
    ATTRIBUTE9                   VARCHAR2(600) ,
    ATTRIBUTE10                  VARCHAR2(600) ,
    ATTRIBUTE11                  VARCHAR2(600) ,
    ATTRIBUTE12                  VARCHAR2(600) ,
    ATTRIBUTE13                  VARCHAR2(600) ,
    ATTRIBUTE14                  VARCHAR2(600) ,
    ATTRIBUTE15                  VARCHAR2(600) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    GLOBAL_ATTRIBUTE_CATEGORY    VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE1            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE2            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE3            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE4            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE5            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE6            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE7            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE8            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE9            VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE10           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE11           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE12           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE13           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE14           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE15           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE16           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE17           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE18           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE19           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE20           VARCHAR2(600) ,
    GLOBAL_ATTRIBUTE_NUMBER1     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER2     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER3     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER4     NUMBER        ,
    GLOBAL_ATTRIBUTE_NUMBER5     NUMBER        ,
    GLOBAL_ATTRIBUTE_DATE1       DATE          ,
    GLOBAL_ATTRIBUTE_DATE2       DATE          ,
    GLOBAL_ATTRIBUTE_DATE3       DATE          ,
    GLOBAL_ATTRIBUTE_DATE4       DATE          ,
    GLOBAL_ATTRIBUTE_DATE5       DATE          ,
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_ap_terms_b PRIMARY KEY (TERM_ID, TERM_ID)
);
